Subject: Ticket Assigned - need escalation status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation status ohood                    Bot:  Hi again! Bot:  Please enter your name Customer:  ohood Bot:  Hi Ohood ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:34 AM, 03rd May                     ohood                    Hi           08:34 AM, 03rd May                     ohood                    I would like to return the below items from my last delivered order           08:34 AM, 03rd May                     ohood                    1. Printed Ruffle Detail Top with Long Sleeves and Tie Ups. 2. Solid Shacket with Spread Collar and Pocket Detail. 3. Solid Mid-Rise Cropped Pants with Pockets and Buckle Detail           08:35 AM, 03rd May                     ohood                    The 2nd item was dirty and damaged           08:36 AM, 03rd May                     ohood                    The other 2 items were the wrong size           08:36 AM, 03rd May                   Ahmed                   Hi Ohood,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           08:37 AM, 03rd May                     ohood                    Thanks           08:38 AM, 03rd May                   Ahmed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any MAX store across the UAE.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:38 AM, 03rd May                     ohood                    The option to return does not show next to my order           08:39 AM, 03rd May                     ohood                    1. Printed Ruffle Detail Top with Long Sleeves and Tie Ups. 2. Solid Shacket with Spread Collar and Pocket Detail. 3. Solid Mid-Rise Cropped Pants with Pockets and Buckle Detail           08:39 AM, 03rd May                     ohood                    Here are the items           08:39 AM, 03rd May                     ohood                    This is the order number: 9655257830           08:40 AM, 03rd May                     ohood                    Can you please help with this?           08:40 AM, 03rd May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:43 AM, 03rd May                   Ahmed                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           08:47 AM, 03rd May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:47 AM, 03rd May                   Ahmed                   I have same issue           08:47 AM, 03rd May                   Ahmed                   We will update you in your  email ID [email-masked]           08:47 AM, 03rd May                   Ahmed                   Is there anything else can i assist you?           08:47 AM, 03rd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499640